﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34330.188
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "lab7_OC", "lab7_OC\lab7_OC.vcxproj", "{1C920FCC-AEFB-4193-BBAF-9009140010CF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1C920FCC-AEFB-4193-BBAF-9009140010CF}.Debug|x64.ActiveCfg = Debug|x64
		{1C920FCC-AEFB-4193-BBAF-9009140010CF}.Debug|x64.Build.0 = Debug|x64
		{1C920FCC-AEFB-4193-BBAF-9009140010CF}.Debug|x86.ActiveCfg = Debug|Win32
		{1C920FCC-AEFB-4193-BBAF-9009140010CF}.Debug|x86.Build.0 = Debug|Win32
		{1C920FCC-AEFB-4193-BBAF-9009140010CF}.Release|x64.ActiveCfg = Release|x64
		{1C920FCC-AEFB-4193-BBAF-9009140010CF}.Release|x64.Build.0 = Release|x64
		{1C920FCC-AEFB-4193-BBAF-9009140010CF}.Release|x86.ActiveCfg = Release|Win32
		{1C920FCC-AEFB-4193-BBAF-9009140010CF}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3F2D0222-8D9C-4DA0-986E-F8576F80284E}
	EndGlobalSection
EndGlobal
